Topic: Chamilo 1.11.18 Command Injection Risk: Medium Text:# This module requires Metasploit: https://metasploit.com/download # Current source: https://github.com/rapid7/metasploit-fram…